body {
  padding-top: 70px;
}

.footer {
  border-top: 1px solid #ddd;
  margin-top: 30px;
  padding-top: 15px;
  padding-bottom: 30px;
}

.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after  { content: /*"\e113"*/"\e151"; }
a.desc:after { content: /*"\e114"*/"\e152"; }

.sort-numerical a.asc:after { content: "\e153"; }
.sort-numerical a.desc:after { content: "\e154"; }

.sort-ordinal a.asc:after { content: "\e155"; }
.sort-ordinal a.desc:after { content: "\e156"; }

.dropdown:hover .dropdown-menu {
    display: block;
}

#headRotator button:before{
    color:#000;
}

.slick-slide.item{
    margin:0px 10px;
}

.slick-slide.item a img,
.slick-slide.item img{
    height:300px;
}

.slick-slide.item a{
    width:100%;
    height:100%;
    display:block;
    position:relative;
}

.slick-slide.item .ccaption{
    position:absolute;
    bottom:0;
    background: rgba(0,0,0,0.5);
    width:100%;
    padding:10px;
}

.slick-slide.item .ccaption h3{
    color:#fff;
    margin-top:10px;
}

.slick-slide.item .ccaption p{
    color:#fff;
}

.titleContainer{
    position:relative;
    height:71px;
}

.titleContainer h3{
    background: url(../images/greentitlebg2.png) no-repeat;
    background-size: cover;
    position: absolute;
    width: auto;
    height: auto;
    display: block;
    /* padding-right: 125px; */
    text-align: center;
    margin: auto;
}

.titleContainer h3.large{
    background: url(../images/greentitlebg3.png) no-repeat;
    background-size: cover;
}

.titleContainer h3 span{
    color: #fff;
    padding: 15px 70px;
    position: relative;
    text-align: center;
    display: block;
    width: 100%;
}

.titleContainer h3.large span {
    padding: 15px 104px;
}

.titleContainer h3.small span {
    padding: 15px 104px;
}

.fullimagewithcaption{

}

.fullimagewithcaption .image{
    width:100%;
}

.fullimagewithcaption .image img{
    width:100%;
}

.fullimagewithcaption .caption{
    margin-top:10px;
}

.fullimagewithcaption .caption p{
    color:#000;
}

.fullimagewithcaption .caption p a{
    color:#8fc747;
}

.full-text-area{

}

.full-text-area .title{

}

.full-text-area .title h3{
    color:#8fc747;
}

.full-text-area .lowertext{

}

.full-text-area .lowertext p{
    color:#8fc747;
}

.threecolumncontainer{

}

.threecolumncontainer .title{

}

.threecolumncontainer .title h3{
    color:#8fc747;
}

.threecolumncontainer .image{

}

.threecolumncontainer .image img{
    width:100%;
    height:200px;
}

.threecolumncontainer .lowertext{

}

.threecolumncontainer .lowertext h3{
    color:#8fc747;
}

.threecolumncontainer .lowertext p{
    color:#000;
}

.buynowtext,
.buynowbut{
    display:inline-block;
}

.buynowtext{
    font-size:18px;
    font-weight:bold;
    color:#000;
}

.buynowbut .buynowbutton{
    background: url(../images/buynowcta.png) no-repeat;
    height:53px;
    width:134px;
    text-align:center;
    display:block;
    color:#fff;
    padding-top:10px;
    font-size:24px;
}

.buynowbut .buynowbutton:hover{
    text-decoration:none;
}

.signpostContainer{
    background: url(../images/signpost.png) no-repeat;
    height:423px;
    width:488px;
    display:block;
    position:relative;
}

.signpostContainer a{
    position:absolute;
    color:#fff;
    font-size:26px;
    font-weight:bold;
}

.signpostContainer a:hover{
    text-decoration:none;
}

.signpostContainer a:nth-child(1){

    left: 20px;
    top: 69px;
    height: 75px;
    width: 200px;
    padding-left: 17px;
    text-align: center;
    padding-top: 20px;
    /* Safari */
    -webkit-transform: rotate(10deg);
    /* Firefox */
    -moz-transform: rotate(10deg);
    /* IE */
    -ms-transform: rotate(10deg);
    /* Opera */
    -o-transform: rotate(10deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.signpostContainer a:nth-child(2){
    top: 30px;
    left: 250px;
    height:65px;
    width:230px;
    text-align:center;
    padding-top:10px;
    padding-right:30px;
    /*//padding: 20px 80px 20px 40px;*/
    -webkit-transform: rotate(-8deg);
    /* Firefox */
    -moz-transform: rotate(-8deg);
    /* IE */
    -ms-transform: rotate(-8deg);
    /* Opera */
    -o-transform: rotate(-8deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-1);
}

.signpostContainer a:nth-child(3){

    left: 0px;
    top: 194px;
    height: 75px;
    width: 211px;
    padding-left: 17px;
    text-align: center;
    padding-top: 20px;

    /* Safari */
    -webkit-transform: rotate(-7deg);

    /* Firefox */
    -moz-transform: rotate(-7deg);

    /* IE */
    -ms-transform: rotate(-7deg);

    /* Opera */
    -o-transform: rotate(-7deg);

    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-1);
}

.signpostContainer a:nth-child(4){
    top: 148px;
    left: 250px;
    height: 65px;
    width: 230px;
    text-align: center;
    padding-top: 10px;
    padding-right: 30px;
    /* Safari */
    -webkit-transform: rotate(4deg);

    /* Firefox */
    -moz-transform: rotate(4deg);

    /* IE */
    -ms-transform: rotate(4deg);

    /* Opera */
    -o-transform: rotate(4deg);

    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.imagetextlist{

 }

.imagetextlist .image{

}

.imagetextlist .image img{
    width:100%;
}

.imagetextlist .textlist{

}

.imagetextlist .textlist h3{
    margin-top:0px;
}

.imagetextlist .textlist h3 a{
    color: #8fc747;
}

.imagetextlist .textlist h3 a:hover{
    text-decoration:none;
}

.imagetextlist .textlist p{

}

.miniimagetextlist{

}

.miniimagetextlist .image{

}

.miniimagetextlist .image img{
    width:100%;
}

.teammember{

}

.teammember .image{

}

.teammember .image img{
    width:100%;
}

.teammember .textlist{

}

.teammember .textlist h3{
    margin-top:0px;
}

.teammember .textlist h3 a{
    color: #8fc747;
}

.teammember .textlist h3 a:hover{
    text-decoration:none;
}

.teammember .textlist p{

}

.buynowblock1{

}

.buynowblock1 .buynowblock1top{

}

.buynowblock1 .buynowblock1top .buynowtext{

}

.buynowblock1 .buynowblock1top .buynowtext h3{
    color: #8fc747;
    margin-top:0px;
}

.buynowblock1 .buynowblock1image{

}

.buynowblock1 .buynowblock1image .buynowimage{

}

.buynowblock1 .buynowblock1image .buynowimage img{
    width:100%;
}

.buynowblock2{

}

.buynowblock2 .buynowblock2top{

}

.buynowblock2 .buynowblock2top .buynowtext{

}

.buynowblock2 .buynowblock2top .buynowtext h3{
    color: #8fc747;
    margin-top:0px;
}

.buynowblock2 .buynowblock2image{

}

.buynowblock2 .buynowblock2image .buynowimage{

}

.buynowblock2 .buynowblock2image .buynowimage img{
    width:100%;
}

.resourcecontainer{

}

.resourcecontainer .image{

}

.resourcecontainer .image img{
    width:100%;
}

.resourcecontainer .lowertext h3{
    color: #8fc747;
    font-weight:bold;
}

.resourcecontainer .lowertext p{

}

.resourcecontainer .lowertext a{
    color: #8fc747;
    font-weight:bold;
}

.videocontainer{

}

.videocontainer .video{

}

.videocontainer .video iframe{
    max-width:100%;
}

#infographic .slick-slide.item a img,
#infographic .slick-slide.item img{
    height:auto;
    display: block;
    width: 100%;
}

#infographic .slick-slide.item {
    display: block;
    width: 100%;
}

.blockrow{
    margin:20px 0px;
}